@charset "utf-8"; /* 이레씨즈 제품 게시판 */
#bo_v { word-break: keep-all; } 
#bo_v section { margin-bottom: 7rem; } 
#bo_v .section1 { display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: flex-start; } 
#bo_v .section1 .main_img { width: 42%; height: 56rem; margin-right: 4%; border: 1px solid #dcdcdc; border-radius: 15px; display: flex; align-items: center; justify-content: center; } 

#bo_v .section1 .info_box { flex: 1; } 
#bo_v .section1 .info_box .bo_title_box { padding-bottom: 1rem; margin-bottom: 2rem; border-bottom: 1px solid #b4b4b4; } 
#bo_v .section1 .info_box .bo_title_box span { color: #666; display: block; padding-bottom: 0.5rem; } 
#bo_v .section1 .info_box .bo_title_box h2 { font-weight: 600; display: flex; } 
.discon { margin-right: 1rem; } 
#bo_v .section1 .info_box .content_1 { margin-bottom: 3rem; } 
#bo_v .section1 .info_box .content_1 p { line-height: 1.5; font-weight: 400; } 
.file_wrap > ul { display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: stretch; margin: 0 -1%; } 
.file_wrap > ul > li { border: 1px solid #dcdcdc; flex: 0 1 23%; margin: 1%; border-radius: 6px; height: 7rem; color: #7b7b7b; transition: all .3s; } 
.file_wrap > ul > li:hover { border:1px solid var(--main-color); color:var(--main-color); } 
.file_wrap > ul > li a { font-size: 1.6rem; display: flex; justify-content: center; align-items: center; font-weight: 300; } 
.file_wrap > ul > li a strong { margin-right: 0.5rem; font-weight: 400; } 

#bo_v .section1 .info_box .content_1 ul li { position: relative; padding: 0.5rem 1.5rem; } 
#bo_v .section1 .info_box .content_1 ul li::before { content:''; display:block; position:absolute; left:0; top: 1.6rem; width: 5px; height: 5px; background: #444; } 

#bo_v .section2 { } 
#bo_v .section2 .box1 { width: 19%; padding-right: 4%; } 
#bo_v .section2 .box2 { flex: 1; } 
#bo_v .section2 .box1 h3 { font-weight: 600; color: #131313; } 
#bo_v .section2 .box2 .info_wr4 { color: #333; font-weight: 300; font-size: 1.8rem; } 
#bo_v .section2 .box2 .info_wr4 > * { font-size: 1.8rem!important; } 
#bo_v .section2 .box2 .info_wr5 { } 
#bo_v .section2 .box2 .info_wr5 table { width: 100%; border-top: 2px solid #ccc!important; border-right: unset !important; border-collapse: collapse; } 
#bo_v .section2 .box2 .info_wr5 table td:first-child { border-left: none !important; } 

#bo_v .section2 .box2 .info_wr5 tr td:nth-child(1) { color: #131313 !important; font-weight: 500 !important; text-align: center; width: 24% !important; } 
#bo_v .section2 .box2 .info_wr5 tr td:nth-child(2) { padding-left: 3rem; } 
#bo_v .section2 .box2 .info_wr5 td { padding: 1.7rem 3rem; font-size: 1.8rem !important; color: #333 !important; border-bottom: 1px solid #dcdcdc; border-left: 1px solid #dcdcdc; } 

#bo_v .section2 .box2 .info_wr5 table.tb_div_3 td:first-child { border-right: 1px solid #ccc!important; width: 20% !important; } 
#bo_v .section2 .box2 .info_wr5 table.tb_div_3 td { text-align: left; } 


#bo_v .section2.spec_sec { border-top: 1px solid #ccc; padding-top: 7rem; } 
#bo_v .section2.table_sec { } 
#bo_v .section2.youtube_sec .youtube_wrap { display: flex; align-items: flex-start; flex-wrap: wrap; justify-content: flex-start; margin: 0 -1.5%; } 
#bo_v .section2.youtube_sec .youtube_wrap li { margin: 0 1.5%; margin-bottom: 3%; flex: 0 1 30.33%; } 
#bo_v .section2.youtube_sec .youtube_wrap li p { color: #131313; padding: 1rem 0; } 
#bo_v .section2.youtube_sec .youtube_wrap li iframe { width: 100%; height: 24rem; border-radius: 10px; overflow: hidden; } 

#bo_v_con p { letter-spacing: 0; font-weight: 500; } 
/* 게시판 목록 */
.goback_btn { display: block; text-align: center; } 
.goback_btn a { background: #131313; color: #fff; display: inline-block; font-size: 1.8rem; width: 30rem; height: 6rem; line-height: 6rem; text-align: center; margin-top: 40px; transition: all 0.3s; } 
.goback_btn a:hover { background: var(--main-color); border-radius: 10px; } 
.td_subject img { margin-left:3px } 

.selec_chk { position:absolute; top:0; left:0; width:0; height:0; opacity:0; outline:0; z-index:-1; overflow:hidden } 
.chk_box { position: relative; } 
.chk_box input[type="checkbox"] + label { position:relative; padding-left:20px; color:#676e70; vertical-align:baseline } 
.chk_box input[type="checkbox"] + label:hover { color:#2172f8 } 
.chk_box input[type="checkbox"] + label span { position:absolute; top:10px; left:10px; width:15px; height:15px; display:block; background:#fff; border:1px solid #d0d4df; border-radius:3px } 
.write_div .chk_box input[type="checkbox"] + label, .bo_vc_w .chk_box input[type="checkbox"] + label { padding-left:20px } 
.write_div .chk_box input[type="checkbox"] + label span, .bo_vc_w .chk_box input[type="checkbox"] + label span { position:absolute; top:2px; left:0; width:15px; height:15px; display:block; margin:0; background:#fff; border:1px solid #d0d4df; border-radius:3px } 
.chk_box input[type="checkbox"]:checked + label { color:#000 } 
.chk_box input[type="checkbox"]:checked + label span { background:url(./img/chk.png) no-repeat 50% 50% #3a8afd; border-color:#1471f6; border-radius:3px } 
.all_chk.chk_box input[type="checkbox"] + label span { top:0; left:0 } 

.show_btn { max-width: 25rem; height: 7rem; background: var(--main-color); color: #fff; display: flex; justify-content: center; align-items: center; margin: 0 auto; position: relative; top: -3rem; cursor: pointer; } 
.show_btn span { } 
.show_wrap { background: #fff; position: relative; top: -11rem; z-index: 10; border: 1px solid #dcdcdc; border-radius: 20px; max-height: 0; opacity: 0; visibility: hidden; overflow: hidden; transition: all 0.3s ease; } 
 .show_wrap.active { max-height: fit-content; /* 충분히 큰 값으로 설정 (내용에 따라 조절 가능) */
 opacity: 1; visibility: visible; } 
.show_wrap .show_box { width: 90%; margin: 0 auto; padding-top: 7rem; } 
.show_wrap .show_box .img_box { } 
.show_wrap .show_box .img_box img { max-width: 1400px; } 

.close_btn { position: absolute; right: 3rem; top: 2rem; cursor: pointer; } 
.close_btn i { font-size: 3rem; color: #767676; } 

/* 갤러리 목록 */
#bo_gall h2 { margin:0; padding:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden } 
#bo_gall #gall_ul { display: flex; flex-direction: row; flex-wrap: wrap; align-items: stretch; justify-content: flex-start; margin: 0 -1.2%; } 
#bo_gall #gall_ul:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_gall .gall_li { flex: 0 1 22.6%; margin: 0 1.2%; padding-bottom: 4rem; position: relative; } 
#bo_gall .gall_li:hover .gall_img { border: 1px solid var(--main-color); } 
#bo_gall .gall_li:hover .gall_text_href h1 { color: var(--main-color); } 

.gall_row .box_clear { clear:both } 

#bo_gall .gall_now .gall_text_href a { color:#ff3061 } 

#bo_gall .gall_href a:link, #bo_gall .gall_href a:focus, #bo_gall .gall_href a:hover { text-decoration:none } 
#bo_gall .gall_img { position: relative; width: 100%; height: 36rem; border: 1px solid #dcdcdc; overflow: hidden; border-radius: 10px; display: flex; align-content: center; justify-content: center; align-items: center; transition: all .3s; } 
#bo_gall .gall_img.end::before { content:''; width: 100%; height: 100%; background: #f7f7f78f; position: absolute; overflow: hidden; border-radius: 10px; } #bo_gall .gall_img a,#bo_gall .gall_img .no_image,#bo_gall .gall_img .is_notice { display:block } 
#bo_gall .gall_img img, #bo_gall .gall_img video { } 
#bo_gall .gall_img span { display:inline-block; text-align:center; text-transform:uppercase; font-weight:bold; font-size: 1.7rem; color: #030303; } 

#bo_gall .gall_text_href .info_box { margin-top: 2rem; text-align: center; padding: 0 2.2rem; } 
#bo_gall .gall_text_href .info_box .top_box { display: flex; justify-content: center; align-items: center; } 
#bo_gall .gall_text_href .info_box .top_box b { margin-right: 0.3rem; } 
#bo_gall .gall_text_href .info_box h1 { font-weight: 600; color: #131313; transition: all .3s; } 
#bo_gall .gall_text_href img { margin:0 0 0 4px } 
#bo_gall .bo_tit { display:block; line-height:30px; font-weight: 500; color: #343434; font-size: 1.9rem; word-break: break-all; } 
#bo_gall .bo_tit .cnt_cmt { background:#e9eff5; color:#3a8afd; font-size:11px; height:16px; line-height:16px; padding:0 5px; border-radius:3px; vertical-align:middle } 

#bo_gall .bo_cnt { color: #666; line-height: 1.5; padding-top: 0.6rem; font-weight: 300; } 
#bo_gall .profile_img img { border-radius:50% } 
#bo_gall .bo_tit .fa-download { width:16px; height:16px; line-height:16px; background:#e89f31; color:#fff; text-align:center; font-size:10px; border-radius:2px; margin-right:2px; vertical-align:middle } 
#bo_gall .bo_tit .fa-link { width:16px; height:16px; line-height:16px; background:#ad68d8; color:#fff; text-align:center; font-size:10px; border-radius:2px; margin-right:2px; vertical-align:middle; font-weight:normal } 
#bo_gall .bo_tit .fa-link { width:16px; height:16px; line-height:16px; background:#ad68d8; color:#fff; text-align:center; font-size:10px; border-radius:2px; margin-right:2px; vertical-align:middle; margin-right:2px } 
#bo_gall .bo_tit .new_icon { display:inline-block; width:16px; line-height:16px; font-size:0.825em; color:#23db79; background:#b9ffda; text-align:center; border-radius:2px; margin-left:2px; font-weight:bold; vertical-align:baseline } 
#bo_gall .bo_tit .hot_icon { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#fff; background:#e52955; text-align:center; border-radius:2px; vertical-align:middle; margin-right:2px } 
#bo_gall .bo_tit .fa-lock { display:inline-block; line-height:16px; color:#999; text-align:center; vertical-align:middle } 

#bo_gall .gall_info { text-align: right; /* display:none; */ } 
#bo_gall .gall_info .sv_member { display: none; } 

#bo_gall .gall_info strong { display:inline-block; margin:0 } 
#bo_gall .gall_info i { font-size:12px; display: none; } 
#bo_gall .gall_info .gall_date,
#bo_gall .gall_info .gall_view { display:inline-block; margin-left:10px; color:#777 } 
#bo_gall .gall_info .gall_view { display:none; } 

#bo_gall .gall_option { position:absolute; top:10px; right:10px } 
#bo_gall .gall_option strong { background:#fff; padding:5px 10px; border-radius:30px; -webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2); -moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2); box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2) } 

/* 게시판 목록 공통 */
#bo_btn_top { margin:10px 0 } 
#bo_btn_top:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_fx { margin-bottom:5px; float:right; zoom:1 } 
.bo_fx:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_fx ul { margin:0; padding:0; list-style:none } 
#bo_list_total { float:left; line-height:34px; font-size:0.92em; color:#4e546f } 

.btn_bo_user { float:right; margin:0; padding:0; list-style:none } 
.btn_bo_user li { float:left; width:40px; text-align:center; margin-left:5px; background:#fff } 
.btn_bo_user > li { position:relative } 
.btn_bo_adm { float:left } 
.btn_bo_adm li { float:left; margin-right:5px } 
.btn_bo_adm input { padding:0 8px; border:0; background:#d4d4d4; color:#666; text-decoration:none; vertical-align:middle } 
.bo_notice td { background:#fff6fa !important; border-bottom:1px solid #f8e6ee } 
.bo_notice td a { font-weight:bold } 
.bo_notice .notice_icon { display:inline-block; line-height:25px; border-radius:5px; font-weight:bold; color:#f9267f } 

.more_opt { display:none; position:absolute; top:45px; right:0; background:#fff; border:1px solid #b8bfc4; z-index:999 } 
.more_opt:before { content:""; position:absolute; top:-8px; right:13px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #b8bfc4 transparent } 
.more_opt:after { content:""; position:absolute; top:-6px; right:13px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #fff transparent } 
.more_opt li { border-bottom:1px solid #f1f1f1; padding:10px; float:inherit; width:100px; margin:0; color:#6b757c; text-align:left } 
.more_opt li:last-child { border-bottom:0 } 
.more_opt li button, .more_opt li a { width:100%; border:0; background:#fff; color:#6b757c } 
.more_opt li:hover a,
.more_opt li:hover button { color:#000 } 
.more_opt li i { float:right; line-height:20px } 

.td_num strong { color:#000 } 
.bo_cate_link { display:inline-block; color: #d90009; font-weight: bold; height:20px; padding: 5px 0; border-radius:5px; font-size: 17px; position: relative; } /* 글제목줄 분류스타일 */
.bo_cate_link::before { content:''; display:block; position:absolute; bottom: 5px; width: 34px; height: 12px; background: #ffeaea; left:0; z-index: -1; } 
.bo_cate_link:hover { text-decoration:none } 
.bo_current { color:#e8180c } 
#bo_list .profile_img { display:inline-block; margin-right:5px } 
#bo_list .profile_img img { border-radius:50% } 
#bo_list .cnt_cmt { display:inline-block; margin:0 0 0 3px; font-weight:bold; color:#ed6478; font-size:0.86em } 

#bo_gall li.empty_list { padding:85px 0; text-align:center } 

.bo_sch_wrap { display:none; width:100%; height:100%; position:fixed; top:0; left:0; z-index:999 } 
.bo_sch { position:absolute; top:50%; left:50%; background:#fff; text-align:left; width:330px; max-height:300px; margin-left:-125px; margin-top:-180px; overflow-y:auto; border-radius:5px; -webkit-box-shadow:1px 1px 18px rgba(0,0,0,0.2); -moz-box-shadow:1px 1px 18px rgba(0,0,0,0.2); box-shadow:1px 1px 18px rgba(0,0,0,0.2); border:1px solid #dde7e9; background:#fff; border-radius:3px } 
.bo_sch:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_sch h3 { padding:15px; border-bottom:1px solid #e8e8e8 } 
.bo_sch legend { background:red } 
.bo_sch form { padding:15px; display:block } 
.bo_sch select { border:0; width:100%; height:40px; border:1px solid #d0d3db; border-radius:2px; -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075); -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075); box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075) } 
.bo_sch .sch_bar { display:inline-block; width:100%; clear:both; margin-top:15px; border:1px solid #d0d3db; border-radius:2px; -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075); -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075); box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075) } 
.bo_sch .sch_input { width:250px; height:38px; border:0; padding:0; background-color:transparent; float:left } 
.bo_sch .sch_btn { height:38px; float:right; color:#656565; background:none; border:0; width:40px; font-size:15px } 
.bo_sch .bo_sch_cls { position:absolute; right:0; top:0; color:#b5b8bb; border:0; padding:12px 15px; font-size:16px; background:#fff } 
.bo_sch_bg { background:#000; background:rgba(0,0,0,0.1); width:100%; height:100% } 


/* 게시판 쓰기 */
#char_count_desc { display:block; margin:0 0 5px; padding:0 } 
#char_count_wrap { margin:5px 0 0; text-align:right } 
#char_count { font-weight:bold } 

#autosave_wrapper { position:relative } 
#autosave_pop { display:none; z-index:10; position:absolute !important; top:34px; right:0; width:350px; height:auto !important; height:180px; max-height:180px; border:1px solid #565656; background:#fff; -webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2); -moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2); box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2) } 
#autosave_pop:before { content:""; position:absolute; top:-8px; right:45px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #000 transparent } 
#autosave_pop:after { content:""; position:absolute; top:-7px; right:45px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #fff transparent } 
html.no-overflowscrolling #autosave_pop { height:auto; max-height:10000px !important } /* overflow 미지원 기기 대응 */
#autosave_pop strong { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#autosave_pop div { text-align:center; margin:0 !important } 
#autosave_pop button { margin:0; padding:0; border:0 } 
#autosave_pop ul { padding:15px; border-top:1px solid #e9e9e9; list-style:none; overflow-y:scroll; height:130px; border-bottom:1px solid #e8e8e8 } 
#autosave_pop li { padding:8px 5px; border-bottom:1px solid #fff; background:#eee; zoom:1 } 
#autosave_pop li:after { display:block; visibility:hidden; clear:both; content:"" } 
#autosave_pop a { display:block; float:left } 
#autosave_pop span { display:block; float:right; font-size:0.92em; font-style:italic; color:#999 } 
.autosave_close { cursor:pointer; width:100%; height:30px; background:none; color:#888; font-weight:bold; font-size:0.92em } 
.autosave_close:hover { background:#f3f3f3; color:#3597d9 } 
.autosave_content { display:none } 
.autosave_del { background:url(./img/close_btn.png) no-repeat 50% 50%; text-indent:-999px; overflow:hidden; height:20px; width:20px } 

/* 게시판 읽기 */
#bo_v_table { position:absolute; top:0; right:16px; margin:0; padding:0 5px; height:25px; background:#ff3061; color:#fff; font-weight:bold; line-height:2.2em } 
#bo_v_title { } 
#bo_v_title .bo_v_cate { display:inline-block; line-height:20px; background: #fbe1df; color: var(--main-color); padding:0 10px; border-radius:3px; font-family: 'SUIT'; } 
#bo_v_title .bo_v_tit { color: #111; font-size: 2.4rem; display:block; word-break:break-all; font-family: 'GmarketSans'; } 
#bo_v_file h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_file ul { margin:0; list-style:none } 
#bo_v_file li { padding:15px; position:relative; margin:10px 0; border:1px solid #dfdfdf; border-radius:5px; -webkit-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%); -moz-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%); box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%) } 
#bo_v_file li i { float:left; color:#b2b2b2; font-size:2.35em; margin-right:20px } 
#bo_v_file a { float:left; display:block; text-decoration:none; word-wrap:break-word; color:#000 } 
#bo_v_file a:focus, #bo_v_file li:hover a, #bo_v_file a:active { text-decoration:underline; color:#3a8afd } 
#bo_v_file img { float:left; margin:0 10px 0 0 } 
#bo_v_file .bo_v_file_cnt { color:#b2b2b2; font-size:0.92em } 
#bo_v_file li:hover { border-color:#bed4f4; color:#bed4f4 } 
#bo_v_file li:hover i { color:#3a8afd } 
#bo_v_file li:hover .bo_v_file_cnt { color:#99c2fc } 


#bo_v_link h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_file ul { margin:0; list-style:none } 
#bo_v_link li { display: flex; padding:15px; position:relative; margin:10px 0; border:1px solid #dfdfdf; border-radius:5px; -webkit-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%); -moz-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%); box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%) } 
#bo_v_link li i { float:left; color:#b2b2b2; font-size:2.35em; font-size: 22px; margin-right:20px } 
#bo_v_link a { float:left; display:block; text-decoration:none; word-wrap:break-word; color:#000 } 
#bo_v_link a:focus, #bo_v_link li:hover a, #bo_v_link a:active { text-decoration:underline; color:#3a8afd } 
#bo_v_link .bo_v_link_cnt { color:#b2b2b2; font-size:0.92em; display: none; } 
#bo_v_link li:hover { border-color:#bed4f4; color:#bed4f4 } 
#bo_v_link li:hover i { color:#3a8afd } 
#bo_v_link li:hover .bo_v_link_cnt { color:#99c2fc } 

#bo_v_top:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_top h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_top ul { padding:0; list-style:none; word-break:break-all } 

#bo_v_bot { zoom:1 } 
#bo_v_bot:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_bot h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_bot ul { padding:0; list-style:none } 

.bo_v_com { margin:20px 0; float:right } 
.bo_v_com > li { position:relative; float:left; margin-left:5px; } 
.bo_v_com > li:nth-child(1) { /* width: 80px; */ } 

.bo_v_nb { margin:20px 0; position:relative; clear:both; text-align:left } 
#bo_v .bo_v_nb li a { width: 89%; display: inline-block; } 
.bo_v_nb:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_v_nb li { border-top:1px solid #f1f1f1; padding: 1.3rem; display: flex; justify-content: space-around; } 
.bo_v_nb li:last-child { border-bottom:1px solid #f1f1f1 } 
.bo_v_nb li:hover { background:#f6f6f6 } 
.bo_v_nb li i { font-size: 1.5rem; color:#b3b3b3; margin-right: 0.5rem; } 
.bo_v_nb li .nb_tit { display:inline-block; padding-right: 2rem; color:#b3b3b3; width: auto; flex: 1 0 auto; } 
.bo_v_nb li .nb_date { color:#b3b3b3; position: relative; } 

#bo_v_atc { min-height:200px; height:auto !important; height:200px; padding-top: 80px; } 
#bo_v_atc_title { position:absolute; font-size:0; line-height:0; overflow:hidden } 

#bo_v_img { width:100%; overflow:hidden; zoom:1; text-align: center; } 
#bo_v_img:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_img a.view_image { display:block } 
#bo_v_img img { margin-bottom:20px; max-width: 800px; width: fit-content; height:auto } 

#bo_v_con { margin:10px 0 30px; width:100%; line-height:1.7em; min-height:200px; word-break:break-all; overflow:hidden } 
#bo_v_con a { color:#000; text-decoration:underline } 
#bo_v_con img { max-width: fit-content; height:auto } 

#bo_v_act { margin-bottom:30px; text-align:center } 
#bo_v_act .bo_v_act_gng { position:relative } 
#bo_v_act a { margin-right:5px; vertical-align:middle; color:#4a5158 } 
#bo_v_act a:hover { background-color:#fff; color:#ff484f; border-color:#ff484f } 
#bo_v_act i { font-size:1.4em; margin-right:5px } 
#bo_v_act_good, #bo_v_act_nogood { display:none; position:absolute; top:30px; left:0; z-index:9999; padding:10px 0; width:165px; background:#ff3061; color:#fff; text-align:center } 
#bo_v_act .bo_v_good { display:inline-block; border:1px solid #dedede; width:70px; line-height:46px; border-radius:30px } 
#bo_v_act .bo_v_nogood { display:inline-block; border:1px solid #dedede; width:70px; line-height:46px; border-radius:30px } 

#bo_v_sns { padding:0; list-style:none; zoom:1; float:left; display:inline-block } 
#bo_v_sns:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_sns li { float:left; width:135px; margin-right:5px; text-align:left } 
#bo_v_sns li a { height:35px; line-height:35px; text-align:center; border-radius:5px; color:#fff; font-size:0.95em } 
#bo_v_sns li img { vertical-align:middle; margin-right:5px } 
#bo_v_sns li .sns_f { display:block; background:#3b5997 } 
#bo_v_sns li .sns_t { display:block; background:#09aeee } 
#bo_v_sns li .sns_g { display:block; background:#ea4026 } 
#bo_v_sns li .sns_k { display:block; background:#fbe300 } 

#bo_v_share { position:relative; padding:20px 0 } 
#bo_v_share:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_share .btn { padding:0 10px; color:#555; font-weight:normal; font-size:1em; width:80px; line-height:35px; height:35px; border-color:#d5d5d5; border-radius:5px } 
#bo_v_share .btn:hover { background:#fff } 
#bo_v_share .btn i { margin-right:5px; color:#4b5259; vertical-align:middle } 


/* 게시판 댓글 */
.cmt_btn { width:100%; text-align:left; border:0; border-bottom:1px solid #f0f0f0; background:#fff; font-weight:bold; margin:30px 0 0px; padding:0 0 15px } 
.cmt_btn span.total { position:relative; display:inline-block; margin-right:5px; font-size:1em; color:#3a8afd } 
.cmt_btn span.cmt_more { float:right; display:inline-block; width:15px; height:10px; background:url(./img/btn_cmt.png) no-repeat right 2px; margin-top:5px } 
.cmt_btn_op span.cmt_more { background-position:right -8px } 
.cmt_btn b { font-size:1.2em; color:#000 } 
.cmt_btn span.total:after { position:absolute; bottom:-17px; left:0; display:inline-block; background:#3a8afd; content:""; width:100%; height:2px } 
#bo_vc { } 
#bo_vc h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_vc article { margin:20px 0; position:relative; border-bottom:1px solid #f0f0f0 } 
#bo_vc article:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_vc article .profile_img img { border-radius:50% } 
#bo_vc article .pf_img { float:left; margin-right:10px } 
#bo_vc article .pf_img img { border-radius:50%; width:50px; height:50px } 
#bo_vc article .cm_wrap { float:left; max-width:870px; width:90% } 
#bo_vc header { position:relative; width:100% } 
#bo_vc header:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_vc header .profile_img { display:none } 
#bo_vc header .icon_reply { position:absolute; top:15px; left:-20px } 
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest { font-weight:bold } 
.bo_vc_hdinfo { color:#777 } 
#bo_vc h1 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_vc .cmt_contents { line-height:1.8em; padding:0 0 20px } 
#bo_vc p a { text-decoration:underline } 
#bo_vc p a.s_cmt { text-decoration:underline; color:#ed6479 } 
#bo_vc_empty { margin:0; padding:80px 0 !important; color:#777; text-align:center } 
#bo_vc #bo_vc_winfo { float:left } 
#bo_vc .bo_vl_opt { position:absolute; top:0; right:0 } 

.bo_vc_act { display:none; position:absolute; right:0; top:40px; width:58px; text-align:right; border:1px solid #b8bfc4; margin:0; list-style:none; background:#fff; zoom:1; z-index:9999 } 
.bo_vc_act:before { content:""; position:absolute; top:-8px; right:5px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #b8bfc4 transparent } 
.bo_vc_act:after { content:""; position:absolute; top:-6px; right:5px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #fff transparent } 
.bo_vc_act li { border-bottom:1px solid #f0f0f0 } 
.bo_vc_act li:last-child { border-bottom:0 } 
.bo_vc_act li a { display:inline-block; padding:10px 15px } 
.bo_vc_act li a:hover { color:#3a8afd } 

.bo_vc_w { position:relative; margin:10px 0; display:block } 
.bo_vc_w:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_vc_w h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
.bo_vc_w #char_cnt { display:block; margin:0 0 5px } 
.bo_vc_w textarea { border:1px solid #ccc; background:#fff; color:#000; vertical-align:middle; border-radius:3px; padding:5px; width:100%; height:120px; -webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1); box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1) } 
#wr_secret { } 
.bo_vc_w_info { margin:10px 0; float:left } 
.bo_vc_w_info:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_vc_w_info .frm_input { float:left; margin-right:5px } 
.bo_vc_w_info #captcha { padding-top:10px; display:block; clear:both } 
.bo_vc_w .btn_confirm { clear:both; margin-top:10px } 
.bo_vc_w .btn_confirm label { display:inline-block; margin-right:10px; border-radius:3px; font-size:1.5em; text-align:center } 
.bo_vc_w .btn_submit { height:45px; padding:0 20px; border-radius:3px; font-weight:bold; font-size:1.083em } 
.bo_vc_w .btn_confirm .secret_cm label { font-size:1em !important } 
.bo_vc_w_wr:after { display:block; visibility:hidden; clear:both; content:"" } 
.secret_cm { display:inline-block; float:left } 

#bo_vc_send_sns { display:inline-block; float:left } 
#bo_vc_sns { display:inline-block; margin:0; padding:0; list-style:none; zoom:1 } 
#bo_vc_sns:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_vc_sns li { float:left; margin:0 5px 0 0 } 
#bo_vc_sns .sns_li_f { border-radius:3px; background:#3a589b; height:40px; line-height:40px; padding:0 0 0 10px } 
#bo_vc_sns .sns_li_t { border-radius:3px; background:#00aced; height:40px; line-height:40px; padding:0 0 0 10px } 
#bo_vc_sns .sns_li_off { background:#bbb } 
#bo_vc_sns a { display:inline-block; padding:0 15px 0 5px } 
#bo_vc_sns input { margin:0 5px 0 0 } 

/*글쓰기*/
#bo_w .bo_v_option li { display:inline-block; float:left; text-align:left; margin:0 5px 0 0 } 
#bo_w .bo_v_option li label { vertical-align:baseline } 
#bo_w .bo_v_option .chk_box input[type="checkbox"] + label span { margin-left:0; margin-right:5px } 
#bo_w .write_div { margin:10px 0; position:relative } 
#bo_w .write_div textarea { height: 60px; } 
#bo_w .write_div:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_w .bo_w_info:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_w .bo_w_info .frm_input { float:left; margin-bottom:1% } 
#bo_w #wr_password, #bo_w #wr_homepage { margin-left:1% } 
#bo_w .wr_content.smarteditor2 iframe { background:#fff } 
#bo_w .bo_w_tit { position:relative } 
#bo_w .bo_w_tit .frm_input { padding-right:120px } 
#bo_w .bo_w_tit #btn_autosave { position:absolute; top:5px; right:5px; line-height:30px; height:30px } 
#bo_w .bo_w_link label { position:absolute; top:1px; left:1px; border-radius:3px 0 0 3px; height:38px; line-height:38px; width:40px; font-size:1.2em; text-align:center; color:#b2b2b2 } 
#bo_w .bo_w_link .frm_input { padding-left:50px } 
#bo_w .bo_w_flie .lb_icon { position:absolute; top:0px; left:0px; border-radius:3px 0 0 3px; height:38px; line-height:38px; width:40px; font-size:1.2em; text-align:center; color:#b2b2b2 } 
#bo_w .bo_w_flie .frm_file { padding-left:50px; margin-top:3px } 
#bo_w .bo_w_flie .file_wr { position:relative; border:1px solid #ccc; background:#fff; color:#000; vertical-align:middle; border-radius:3px; padding:5px; height:40px; margin:0 } 
#bo_w .bo_w_flie .frm_input { margin:10px 0 0 } 
#bo_w .bo_w_flie .file_del { position:absolute; top:10px; right:10px; font-size:0.92em; color:#7d7d7d } 
#bo_w .bo_w_select select { border:1px solid #d0d3db; width:100%; height:40px; border-radius:3px } 
#bo_w .btn_submit { padding:0 20px; font-size:1.167em } 
#bo_w .btn_cancel { border-radius:3px; font-size:1.167em } 

/* CUSTOM */
/* 수정버튼 */
.gall_img .rewrite_btn { position: absolute; right: 0; background: var(--main-color); width: 20%; height: 4rem; } 
.gall_img .rewrite_btn span { position: absolute; width: 100%; left: 50%; top: 50%; transform: translate(-50%, -50%); } 


#bo_pro { position: relative; padding-bottom: 14rem; } 
/* VIEW */
#bo_v .list_box { padding: 10px; width: 80px; background: var(--main-color); color: #fff; font-size: 16px; } 
#bo_v_con iframe { width: 80%; height: 500px; display: block; margin: 0 auto 4rem; } 
#bo_v_con img { margin: 0 auto 1rem; } 
/* 글쓰기 추가 */
#bo_w .btn_confirm.write_div { display: flex; flex-direction: row; flex-wrap: nowrap; max-width: 240px; margin-left: auto; justify-content: space-between; } 
#bo_w .btn_cancel { width: 47%; } 
#bo_gall .bo_info { display: block; width: 100%; height: auto; margin-top: 5px; font-size: 14px; color: #666666; text-align: right; } 

.table_wrap table { width: 100%; border-collapse: collapse; } 
.table_wrap table th { background: #e4f2ff8a; font-weight: 400; } 
.table_wrap table th,.table_wrap table td { border: 1px solid #dcdcdc; padding: 0.5rem 2rem; } 
.radio_wrap > div { margin-right: 2rem; } 
.radio_wrap > div input { margin-right: 0.8rem; } 

@media (max-width: 1540px){
 #bo_gall .bo_cnt { } 
 #bo_gall .gall_text_href a { padding-bottom: 10px; font-size: 18px; line-height: 1.5; } 
 #bo_gall .gall_con .contents_box .view_btn span { font-size: 14px; } 
 #bo_gall .gall_info { right: 0; bottom: 0; } 
 #bo_v .section2 .box2 .info_wr5 table.tb_div_3 td:first-child { width: 30%!important; padding: 1rem; } 
 }
 
@media (max-width: 1300px){
 #bo_gall .bo_cnt { font-size: 1.8rem; } 
 }
@media (max-width: 1024px){
 #bo_v .section1 .info_box .content_1 ul li::before { top: 1.3rem; } 
 #bo_gall .gall_img { height: 30rem; } 
 #bo_gall .gall_img img { width: 100%; } 
 #bo_gall .gall_li { flex: 0 1 30.9%; } 
 #bo_v_img img { max-width: fit-content; width: 100%; } 
 .file_wrap > ul > li { flex: 0 1 31.3%; } 
 #bo_v .section1 .main_img { height: 52rem; } 
 #bo_v .section2.spec_sec { padding-top: 5rem; } 
 #bo_v section { margin-bottom: 5rem; } 
 #bo_v .section2 .box2 .info_wr5 td { padding: 1rem 2rem; } 
 }
@media (max-width: 768px){
 .bo_cate_link::before { width: 100%; } 
/* view */
 #bo_v_con iframe { width: 100%; height: 400px; } 
 #bo_v_atc { padding-top: 20px; } 
 #bo_v_link li i { font-size: 20px; } 
 #bo_v_link li { display: flex; } 
 #bo_v_link a { font-size: 14px; } 
 .bo_v_nb li .nb_tit { display: flex; flex-direction: row; flex-wrap: wrap; align-items: center; } 
 #bo_v .bo_v_nb li a { width: 80%; font-size: 15px; } 
 .bo_v_nb li .nb_date { font-size: 1.6rem; width: 15%; } 
 }
@media (max-width: 480px){
 .tab_list { margin: 3rem auto 3rem; } 
 .show_wrap { top: -6rem; } 
 #bo_gall .gall_con { display: flex; justify-content: center; } 
 #bo_pro { padding-bottom: 6rem; } 
 #bo_gall .gall_text_href .info_box h1 { } 
 #bo_gall .gall_text_href { } 
 #bo_gall .gall_img { width: 100%; position: relative; top: 0px; margin-right: 0; margin-bottom: 1rem; height: 26rem; padding: 0 1rem; } 
 .goback_btn a { font-size: 1.9rem; width: 20rem; hei; height: 5rem; line-height: 5rem; margin-top: 2rem; } 
 #bo_v .section1 .main_img { margin-right: 0; width: 100%; height: fit-content; margin-bottom: 3rem; height: 30rem; } 
 #bo_v .section1 .main_img #bo_v_img { height: 100%; } 
 
 #bo_gall .gall_img img, #bo_gall .gall_img video { /* height: 180px !important; */height: auto !important; } 
 #bo_gall .bo_cnt { padding-top: 0; } 
 #bo_gall .gall_info { right: 0; bottom: 0; } 
 #bo_gall .gall_text_href a { display: block; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; padding-bottom: 0; margin-bottom: 4px; } 
 #bo_gall .gall_con .contents_box .view_btn span { padding: 6px 16px; font-size: 11px; } 
 #bo_gall .gall_info .gall_date { font-size: 13px; margin: 0; } 
 #bo_v_title .bo_v_tit { font-size: 20px; } 
 #bo_v_con { font-size: 14px; line-height: 1.5; } 
 #bo_v_info .profile_info_ct strong { font-size: 13px; } 
 #bo_v_info .profile_info_ct strong.writer { width: 100%; padding-bottom: 5px; padding-top: 5px; } 
 #bo_v_info .sv_member { font-size: 14px; } 
 .bo_v_com { position: absolute; right: 0; top: 3px; margin: 0px 0; } 
 #bo_cate li { font-size: 14px; height: 5rem; word-break: keep-all; font-size: 1.5rem; } 
 #bo_v .bo_v_nb li a { font-size: 14px; width: 77%; } 
 #bo_v .list_box { /* padding: 10px; */width: 50px; background: var(--main-color); color: #fff; font-size: 13px; margin-left: auto; } 
 .bo_v_nb li .nb_tit { font-size: 14px; } 
 #bo_v_con iframe { height: 280px; } 
 #bo_v_info .profile_info { margin: 10px 0 0; } 
 #bo_gall .gall_li { flex: 0 1 47.6%; padding-bottom: 1rem; } 
#bo_gall .gall_text_href .info_box { margin-top: 0; padding: 0 0.5rem; margin-bottom: 1rem; } 
 .bo_sch { width: 90%; margin-left: 0; margin-top: 0; transform: translate(-50%, -50%); } 
.bo_sch .sch_input { font-size: 13px; width: 80%; } 
 .show_btn { height: 5rem; max-width: 20rem; top: 0; } 
 .show_wrap .show_box { padding-top: 4rem; padding-bottom: 3rem; } 
 #bo_v_img img { object-fit: contain; height: 100%; width: 100%; } 
 #bo_v .section1 .info_box .content_1 { margin-bottom: 2rem; } 
 #bo_v section { margin-bottom: 4rem; } 
 .file_wrap > ul > li { height: 5rem; } 
 #bo_v .section2.spec_sec { padding-top: 3rem; margin-bottom: 3rem; } 
 #bo_v .section2 .box2 .info_wr5 { overflow-x: scroll; } 
 #bo_v .section2 .box2 .info_wr5 table { width: 150%; } 
 #bo_v .section2 .box2 .info_wr5 tr td:nth-child(2) { padding-left: 2rem; } 
 #bo_v .section2 .box2 .info_wr5 td { font-size: 1.6rem !important; } 
 #bo_v .section2 .box1 { width: 15%; } 
 #bo_v .section1 .info_box .content_1 ul li::before { top: 12px; width: 4px; height: 4px; } 
 #bo_v .section2 .box2 .info_wr5 tr td:nth-child(1) { min-width: 124px; } 
 }